figure {
  margin: 0px;
  margin-bottom: 5px;
}

ul {
  font-size: 1.3rem;
  line-height: 1.4;
}

li {
  margin: 0 0 25px 25px;
}

p {
  font-size: 1.3rem;
  line-height: 1.4;
  margin-bottom: 25px;
}

.clearfix {
  clear: both;
}

.centered {
  text-align: center;
}

.header-text {
  width: 100%;
  float: none;
}

.header-img {
  margin-top: 60px;
}

.intro-teaser {
  margin-top: 20px;
  width: 650px;
}

.intro-desc {
  width: 650px;
}

.intro-desc strong {
  font-weight: 700;
}

.large-text {
  font-size: 1.9rem;
  line-height: 1.3;
}

/* Photo & Cutlines */
.cutline {
  color: #898989;
  font-size: 1rem;
  margin: 0;
  padding-left: 10px;
}

/* Story Pages */
.story-container {
  width: 650px;
  padding: 0 10px;
}

.first-cutline {
  width: 300px;
}

.first-container {
  margin-top: -250px;
  background-color: #fff;
  position: relative;
}

.story-container .story-byline {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.3;
  padding: 10px 0px;
  text-transform: uppercase;
}

.story-container .story-pubdate {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.3;
  padding-bottom: 10px;
  text-transform: uppercase;
}

.photo-cutline {
  margin-bottom: 20px;
}

h1.title {
  font-size: 3.6rem;
  font-weight: 900;
  text-transform: uppercase;
}

h5.subtitle {
  font-size: 1.9rem;
  font-weight: 400;
}

.twitter-tweet {
  display: inline-block;
  margin: 0 auto;
}

/* Audio Players */
.audio-box {
  min-height: 210px;
}

.story-container .audio-intro {
  color: #898989;
  font-style: italic;
  font-size: 1.1rem;
  width: 520px;
}

/* Audio Slider */
.slide {
  display: none;
  margin: 0 auto;
  width: 95%;
}

.active-slide {
  display: block;
  position: relative;
}

.slide-wrapper {
  width: 90%;
  margin: 20px 0 0 11%;
}

.line-arrow {
  display: inline-block;
  font-size: 16px;
  overflow: hidden;
  position: absolute;

  /* Set the size for arrow */
  height: 2em;
  top: 20%;
  width: 2em;
}

.line-arrow.left {
  border-left: 6px solid #333;
  border-top: 6px solid #333;
  left: 1%;
  transform: rotate(-54deg) skew(-20deg);
}

.line-arrow.right {
  border-right: 6px solid #333;
  border-top: 6px solid #333;
  right: 1%;
  transform: rotate(54deg) skew(20deg);
}

.line-arrow:active, .line-arrow.active {
  border-width: 6px;
}

.line-arrow:hover {
  opacity: 0.5;
}

.slide-title {
  font-size: 1.6rem;
  line-height: 1.3;
  padding: 15px 0;
  text-align: center;
}

.more {
  margin: 20px 0;
}

.more h5 {
  font-weight: 700;
  font-size: 1.4rem;
}

.more li {
  list-style: none;
  clear: both;
}

.more li:last-of-type {
  padding-bottom: 15px;
}

.more a {
  float: none;
  margin: 0 0 1.2rem;
  width: 100%;
  padding-bottom: 1.2rem;
}

.more a:last-of-type {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

.more a img {
  float: left;
  width: 33%;
  margin-bottom: 25px;
}

.more a h6 {
  line-height: 1.2;
  font-size: 1.3rem;
  font-weight: 700;
  padding-top: 15px;
}

.more a h6, .more a p {
  float: right;
  width: 63%;
}

.more a p {
  font-size: 1.1rem;
  line-height: 1.1;
  padding-top: 10px;
}

/* Graphics */
.graphic {
  width: 650px;
  margin: 0 auto;
}

.graphic-map {
  width: 900px;
  margin: 0 auto;
}

.graphic-title {
  width: 650px;
  font-size: 1.6rem;
}

.chatter {
  width: 650px;
  color: #212121;
  line-height: 1.3;
  font-size: 1.2rem;
}

.chatter-map {
  width: 900px;
  color: #212121;
  line-height: 1.3;
  font-size: 1.2rem;
}

/* Graphics: Arrests vs. Population */
#bar-chart {
  width: 600px;
  margin-top: 25px;
  display: inline-block;
  vertical-align: top;
}

.bar {
  height: 23px;
  margin: 5px 15px 15px 0px;
  background-color: #F3AA27;
  position: relative;
  font-size: 1.4rem;
  display: inline-block;
}

.bar:before {
  content: attr(data-label);
  position: absolute;
  bottom: 5px;
  font-weight: 400;
  font-size: 1rem;
  right: -55px;
  width: 100%;
  top: 2px;
  text-align: right;
  color: #212121;
}

.bar-group {
  margin: 30px 0 20px 0;
  padding: 0;
}

.bar-label {
  font-size: 1rem;
  text-transform: uppercase;
  padding: 4px;
  display: inline-block;
  vertical-align: top;
  width: 120px;
  font-weight: 500;
  text-align: right;
}

.small-num::before {
  right: -20px;
}

/* Graphics: Unit Chart */
.unit-blocks-container {
  float: left;
  margin-right: 125px;
  padding-bottom: 15px;
}

.unit-block {
  width: 200px;
  margin-bottom: 25px !important;
  clear: both;
}

.unit-block h6 {
  padding-top: 35px;
  font-weight: 400;
}

.unit-block:nth-of-type(even) {
  margin-right: 0;
}

.unit-block:nth-of-type(odd) {
  clear: left;
}

.unit-block p {
  padding-bottom: 15px;
}

.unit-block span {
  float: left;
  width: 20px;
  height: 20px;
  background-color: #E8E8E8;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.unit-block span.highlighted {
  background-color: #F3AA27;
}

/* Map */
.map-container {
  max-width: 900px;
  position: relative;
  height: 600px;
}

.map {
  position: absolute;
  top: 0;
  bottom: 0;
  max-width: 900px;
  width: 100%;
  max-height: 600px;
  clear: both;
}

.zoom-controls {
  width: 100%;
  text-align: left;
  margin: 15px 0;
}

.zoom-controls .zoom-btn {
  width: 160px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  font-size: 1.1rem;
  display: inline-block;
  margin: 5px;
  padding: 10px;
  background-color: #212121;
}

.zoom-controls .zoom-btn:hover {
  cursor: pointer;
  background-color: #898989;
  transition: 0.3s;
}

.legend label {
  display: block;
  float: left;
  height: 15px;
  width: 20%;
  text-align: center;
  font-size: 1rem;
  color: #212121;
}

.legend span {
  border: 1px solid #F6F6F6;
  display: block;
  float: left;
  height: 15px;
  width: 20%;
  text-align: center;
  font-size: 0.8rem;
  color: #212121;
  margin-top: 10px;
}

#legend {
  width: 100%;
  background-color: #fff;
  padding: 10px;
  position: relative;
  text-align: center;
  bottom: 5px;
  left: 5px;
}

#legend small {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.3;
  text-align: center;
}

.unit-block-dots-container {
  display: inline-block;
  width: 300px;
  vertical-align: top;
  padding-bottom: 15px;
}

.unit-block-dot {
  width: 300px;
  margin: 0 auto;
  margin-bottom: 25px !important;
  clear: both;
}

.unit-block-dot span {
  float: left;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #898989;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background-color: #F3AA27;
}

.unit-block-dot span.traffickers {
  background-color: #0470C6;
}

/* LAPD Division Arrests */
.dropdown {
  position: relative;
  margin-bottom: 15px;
  width: 300px;
  margin: 0 auto;
  font-size: 1.2rem;
}

.dropdown select {
  display: inline-block;
  width: 100%;
  cursor: pointer;
  padding: 10px 15px;
  outline: 0;
  border: 1px solid #4d4d4d;
  border-radius: 0;
  color: #4d4d4d;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.dropdown select::-ms-expand {
  display: none;
}

.dropdown select:hover, .dropdown select:focus {
  cursor: pointer;
}

.dropdown select:disabled {
  opacity: 0.5;
  pointer-events: none;
}

.down-arrow {
  position: absolute;
  top: 20px;
  right: 15px;
  width: 0;
  height: 0;
  pointer-events: none;
  border-style: solid;
  border-width: 9px 9px 0 9px;
  border-color: #4d4d4d transparent transparent transparent;
}

.down-cod-arrow {
  position: absolute;
  top: 14px;
  right: 8px;
  width: 0;
  height: 0;
  pointer-events: none;
  border-style: solid;
  border-width: 9px 9px 0 9px;
  border-color: #4d4d4d transparent transparent transparent;
}

svg {
  font-family: sans-serif, arial;
}

.line {
  stroke-width: 3.5;
  fill: none;
  stroke: #a9a9a9;
}

.selected {
  stroke: #0470C6;
}

.circle {
  fill: #a9a9a9;
  stroke: #a9a9a9;
}

.axis path {
  stroke: black;
}

.text {
  font-size: 12px;
}

.title-text {
  font-size: 16px;
  text-align: center;
}

/* Graphics: Blockquotes */

blockquote {
  border-left: 3px solid #003B5B;
  color: #003B5B;
  font-size: 1.25em;
  font-style: italic;
  line-height: 1.8em;
  margin: 1.1em -4em;
  padding: 1em 2em;
  position: relative;
  transition: .2s border ease-in-out;
  z-index: 0;
}
blockquote:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -4px;
  height: 2em;
  width: 5px;
  margin-top: -1em;
}
blockquote:after {
  content: "\f10e";
  position: absolute;
  top: 50%;
  left: -1em;
  color: #fff;
  padding: 8px;
  background-color: #003B5B;
  font-family: 'fontawesome';
  font-style: normal;
  line-height: 1em;
  text-align: center;
  text-indent: -2px;
  width: 1.6em;
  margin-top: -0.5em;
  transition: 0.2s all ease-in-out, 0.4s transform ease-in-out;
}
blockquote.format:before, blockquote.format:after {
  display: none;
}
blockquote:active:after {
  transform: rotateY(360deg);
}
blockquote cite {
  display: block;
  font-size: 1em;
  line-height: 1.8em;
  margin-top: 1em;
}
blockquote cite span {
  font-weight: 800;
}

/* Media Queries */
@media (max-width: 1240px){
  .first-container {
    margin-top: 0px;
  }
  .first-cutline {
    width: 100%;
  }
}

@media (max-width: 980px) {
  blockquote {
    font-size: 1.1em;
    margin: 1.1em -2em;
  }
}

@media (max-width: 900px) {
  .graphic-map {
    width: 95%;
  }
}

@media (max-width: 850px) {
  .legend label {
    width: 20%;
    font-size: 0.8rem;
    display: inline-block;
  }

  .legend span {
    width: 20%;
  }

  #legend {
    width: 100%;
    top: 5px;
    left: 5px;
  }
}

@media (max-width: 767px) {
  blockquote {
    border-top: 2px solid #003B5B;
    border-bottom: 2px solid #003B5B;
    border-left: none;
    margin: 1.5em 0;
    padding: 1.5em 1em;
  }
  blockquote:before {
    left: 50%;
    top: 0;
    height: 4px;
    margin-top: -3px;
    margin-left: -1em;
    width: 2em;
  }
  blockquote:after {
    font-size: 0.75em;
    left: 50%;
    top: 0;
    width: 1.8em;
    margin-top: -0.5em;
    margin-left: -0.5em;
  }
  blockquote cite {
    text-align: left;
  }
}

@media (max-width: 650px) {
  .intro-teaser {
    font-size: 1.4rem;
    width: 95%;
  }

  .intro-desc {
    font-size: 1.3rem;
    width: 95%;
  }

  .large-text {
    font-size: 1.4rem;
  }

  .subhed {
    font-size: 1.5rem;
  }

  .story-container {
    font-size: 1.2rem;
  }

  h1.title {
    font-size: 2rem;
  }

  h5.subtitle {
    font-size: 1.6rem;
  }

  .story-container {
    width: 95%;
  }

  .story-container .img-float, .story-container .caption-float {
    width: 100%;
  }

  .more li {
    border-bottom: 1px solid #212121;
    margin-top: 25px;
  }

  .more li:last-of-type {
    border: 0;
  }

	.more a img {
    width: 90%;
    margin: 0;
  }

  .more a h6, .more a p {
    width: 100%;
    margin-bottom: 20px;
  }

	.more a h6 {
    font-size: 1.1rem;
  }

	.more a p {
    display: none;
  }

  /* Graphics */
  .graphic {
    width: 95%;
  }

  .graphic-title {
    width: 95%;
    font-size: 1.1rem;
  }

  .chatter {
    width: 95%;
  }

  .chatter-map {
    width: 95%;
    font-size: 1.1rem;
    line-height: 1.4;
  }

  /* Graphics: Unit Chart */
  .unit-blocks-container {
    margin-right: 50px;
    width: 170px;
  }

  .unit-block span {
    width: 10px;
    height: 10px;
  }

  /* Zoom Controls */
  .zoom-controls {
    width: 100%;
  }

  ul {
    font-size: 1.1rem;
  }
}

@media (max-width: 630px) {
  .unit-blocks-container {
    margin-right: 50px;
    width: 120px;
  }
}

@media (max-width: 600px) {
  #bar-chart {
    width: 85%;
  }

  .bar {
    display: block;
  }

  .bar-label {
    width: 100%;
    text-align: left;
  }

  /* Graphics: Unit Chart */
  .unit-block {
    width: 100px;
  }
}

@media (max-width: 520px) {
  .story-container .audio-intro {
    width: 95%;
  }

  .line-arrow {
    font-size: 13px;
    top: 40%;
  }

  .line-arrow.left {
    border-left: 6px solid #333;
    border-top: 6px solid #333;
    left: 0%;
    transform: rotate(-54deg) skew(-20deg);
  }

  line-arrow.right {
    border-right: 6px solid #333;
    border-top: 6px solid #333;
    transform: rotate(54deg) skew(20deg);
    right: 0%;
  }

  .slide-title {
    font-size: 1.32rem;
    line-height: 1;
    padding: 0px;
  }

  #sign-up-newsletter {
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    height: 265px;
  }
  #sign-up-newsletter #sign-up-newsletter__form {
    display: flex;
    width: 100%;
    flex-direction: column;
  }
  #sign-up-newsletter #sign-up-newsletter__form #sign-up-newsletter__email {
    width: 100%;
  }
  #sign-up-newsletter #sign-up-newsletter__description {
    margin-bottom: 15px;
    font-size: 0.9rem;
  }
  #sign-up-newsletter #sign-up-newsletter__form #sign-up-newsletter__sign-up {
    width: 100%;
    margin-bottom: 0;
  }
}

@media (max-width: 450px) {
  .unit-block {
    width: 100%;
    float: none;
    margin-right: 0;
  }
}

@media (max-width: 400px) {
  .unit-blocks-container {
    margin-right: 35px;
    width: 100px;
  }

  .unit-block span {
    width: 8px;
    height: 8px;
  }
}

@media (max-width: 320px) {
  #twitter-share {
    margin-bottom: 5px;
  }
}
